<dialog aria-labelledby="fr-modal-createOrganizationModal-title" id="createOrganizationModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body fr-scroll-shadow" data-fr-js-modal-body="true" style="--modal-max-height:86px;">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="createOrganizationModal" data-fr-js-modal-button="true">Fermer</button>
                    </div>
					<form method="post" action="{{ domain }}/action/add/organization" class="needs-validation" novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
						<div class="fr-modal__content">
							<h1 id="fr-modal-createOrganizationModal-title" class="fr-modal__title">
								Param&eacute;trer une nouvelle collectivit&eacute;
							</h1>
							<div class="fr-input-group">
								<label class="fr-label" for="organization-name">Nom du domaine</label>
								<input class="fr-input" type="text" id="organization-name" name="organization-name" placeholder="en minuscule, type cdc-xxxxx.fr" required="">
								<p id="organization-name-input-error" class="fr-error-text" style="display: none;">Veuillez saisir le nom du domaine.</p>
							</div>
						</div>
						<div class="fr-modal__footer">
							<ul class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
								<li><button class="fr-btn fr-icon-checkbox-line" type="submit">Cr&eacute;er</button></li>
								<li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary" aria-controls="createOrganizationModal" data-fr-js-modal-button="true">Annuler</button></li>
							</ul>
						</div>
					</form>
                </div>
            </div>
        </div>
    </div>
</dialog>
